Subject: Re: Many
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 20 Mar 2000 18:35:00 -0800 (PST)

Hello Helyette,

I am in California this week, vacationing with my family. It is a spring
break week at Stanford and we shall spend a few days in Calistoga, north of
Napa Valley, a place famous for mineral water and geysers.

I shall talk to Karla when I come back to Houston about the speeding up the
process on our side. Our lawyers typically sit on a contract for a few weeks
unless we put a lot of pressure on them. American lawyers tend to be very
meticulous: this is why the city of Los Angeles alone has more lawyers than
entire Japan. I think about two sites for your software: Houston and Europe
(most likely London).

I shall be honored to chair a session during the Bachelier World Congress at
College de France. Please, let me know which session you have in mind for me.

The repeat the Francfort presentation in Paris on October 4 & 5 is fine with
me. I think the Frankfurt presentation went quite well and it will be nice to
work wih you and Alex again.

Regards

Vince

P.S.  I shall keep my office cell phone on all the time, in case you need to
call me: 713 410 5396